@charset "UTF-8";
/*
--------------------------------------------------
sigmacrest.com基本スタイルシート
制作者：ichikawa
更新日：2011/11/28
--------------------------------------------------
目次：

・フォント
・リンク
・全体
・ヘッダー
・グローバルナビ
・パンくずリスト
・トップページ
・メイン
・サイドバー
・フッター

・(修正予定)  ※今後修正したいところ5/15ichi

-------------------------------------------------*/


/* 全体的なスタイルを指定します（フォント、リンク、全体・ヘッダー・メイン・サイドバー・フッターのボックスのスタイル） */

/*---------------------------------------------

	フォント
	
---------------------------------------------*/
body {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',Arial,Verdana,sans-serif;
	line-height:1.45;
	font-size:14px;
	color:#322B29;
}

/* for IE6 */
* html body {
	font-family: "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:small;
}

.fontred {
	color:#F00;
}

/*---------------------------------------------

	リンク
	
---------------------------------------------*/
/* 通常文字リンク */
a:hover {
	color: #09F;
	text-decoration: none;
}

/* 画像を使ったリンク、マウスオーバーで色を70%にする */
a:hover img {
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	background: #fff;
}

/*---------------------------------------------

	全体
	
---------------------------------------------*/
html {
	height:100%;
}

body {
	height:100%;
}

#header {
	width: 1000px;
	margin:0 auto;
}

#wrapper {
	overflow:hidden;
	zoom:1;
	margin: 0 auto;
	/*---------------------------------------------
		(修正予定)↓入れたい
		全体をwrapperじゃなくheader/wrapper/footerにすれば
		上下の1000px以上のラインも残る
	--width: 980px;
	--padding: 0 10px 50px;
	---------------------------------------------*/
}

#footer {
	clear: both;
	text-align: center;
}

/* (修正予定)MEOページの見出し そこだけ*/
h4 {
	font-weight: bold;
	margin-bottom: 5px;
}

/* IE6以下ユーザーにメッセージを表示*/
.error{background:#ff6699;padding: 20px;text-align:center;}


/*---------------------------------------------

	ヘッダー
	※ヘッダーの中身をheader.cssで指定するようにしたい  あとで
	
---------------------------------------------*/
/* ヘッダ
-------------------------------------*/
#navur {
 	text-align: right;
	margin:3px 0 5px;
	font-size: 12px;
}

#navur li{
	display:inline;
}

#navur li a {
	color: #bbb;
	text-decoration: none;
	padding-left:15px;
	background: url(../../img/migiue_icon_up.gif) 0% 2px no-repeat;
}

#navur li a:hover{
	color: #111;
	font-weight: bold;
	background: url(../../img/migiue_icon_on.gif) 0% 2px no-repeat;
}

#logo {
	float:left;
}

#description {
	float:left;
	text-align:left;
	width: 346px;
	font-size: 11px;
	color: #322B29;
	margin-top:19px;
	padding-left:5px;
}

#headercontact{
	float:right;
	text-align:right;
	padding:5px 0 0;
}

/*---------------------------------------------

	グローバルナビ
	※メインの中身はnav.cssで指定したい	あとで
	
---------------------------------------------*/
/* ナビゲーション
-------------------------------------*/
#nav {
	clear: both;
	display: block;
	width: 100%;
	height: 46px;
	background: url(../../img/header_side_pre.jpg) repeat;
}

#nav ul {
	width: 1000px;
	margin: 0 auto;
}

#nav ul li {
	float: left;
	width: 200px;
	overflow:hidden;
}

#nav ul li a,#nav ul li.current span {
	display:block;
	width:100%;
	height:0;
	padding-top:46px;
	background:url(../../img/headernav.png) no-repeat 0 0;
}

#nav ul li#nav01.current a { background-position: 0% top; }
#nav ul li#nav02.current a { background-position: -200px top; }
#nav ul li#nav03.current a { background-position: -400px top; }
#nav ul li#nav04.current a { background-position: -600px top; }
#nav ul li#nav05.current a { background-position: 100% top; }

#nav ul li#nav01 a { background-position: 0% bottom; }
#nav ul li#nav02 a { background-position: -200px bottom; }
#nav ul li#nav03 a { background-position: -400px bottom; }
#nav ul li#nav04 a { background-position: -600px bottom; }
#nav ul li#nav05 a { background-position: 100% bottom; }

#nav ul li#nav01 a:hover { background-position: 0% top; }
#nav ul li#nav02 a:hover { background-position: -200px top; }
#nav ul li#nav03 a:hover { background-position: -400px top; }
#nav ul li#nav04 a:hover { background-position: -600px top; }
#nav ul li#nav05 a:hover { background-position: 100% top; }


/* (修正予定)サイトマップで2行目の段落を作るための設定 名前悪し */
div.float_clear {
	clear: both;
}



/* for IE6 */
* html #nav ul li a {
	text-indent: -9999px;
	padding-top:20px;
}
* html #nav ul li.current span {
	text-indent: -9999px;
	padding-top:20px;
}

/* for IE6 */
* html #sidenav {
 	width: 226px;
	padding-right: 0;
}

* html #sidenav dd ul li {
	padding: 0;
	height: 34px;
}

* html #sidenav dd ul li a{
	border-bottom:none;
}



/* for IE6 */
* html #content {
 	width: 702px;
	margin: 0 0 0 30px;
}

/* for IE6 */
* html #meo_4_1img {
	width:549px;
	padding: 30px 0 0 150px;
}

* html #meo_3_1img ol li {
	width: 100px;
	margin: 70px 30px 10px 10px;
}

/* for IE6 */
* html #qa-back ul {
	line-height:2.1;
}


/*---------------------------------------------

	パンくずリスト
	
---------------------------------------------*/
#pankuzu {
	font-size: 11px;
	line-height:3;   
	width: 988px;
	padding-top: 15px;
	margin: 0 auto;
}

#pankuzu li {
    list-style-type:none;   
	display: inline;
	float: left;
    padding-left:5px;   
}
#pankuzu li a {
	text-decoration: none;
    padding-right:12px;   
    background:url(../../img/pankuzu_path.jpg) no-repeat right center;   
	color: #322B29;
}
#pankuzu li a:hover {
	color: #bbb;
}


/*---------------------------------------------

	サイドバー
	※サイドバーの中身はsidebar.cssで指定
	
	・サイドナビ
	
---------------------------------------------*/
/* サイドバー全体(左側)
-------------------------------------*/
#sidecont {
	margin-top: 30px;
	font-size: 12px;
}

/* サイドナビ
-------------------------------------*/
#sidenav,#seminar_sidenav {
 	flex-basis: 200px;
	margin-right:60px;
}

#sidenav p {
	margin-bottom:20px;
}

#sidenav p.sidetop {
	border-top:3px solid #322B29;
	margin:20px 0 0 0;
}

#sidenav dl dt {
	margin-top: 1em;
	font-size:12px;
	text-align: left;
}

#sidenav dd {
	padding: 4px 0 10px 0px;
	border-bottom:1px dotted #322B29;
}

#sidenav dd ul li a {
	padding: 0;
	border-bottom: hidden;
}

#sidenav li {
	font-size: 18px;
	font-weight: bold;
	background: url(../../img/migiue_icon_up.gif) 0% 21px no-repeat;
}

#sidenav ul li a {
	display: block;
	padding: 15px 0 15px 20px;
	color: #bbb;
	text-decoration: none;
	border-bottom:1px dotted #322B29;
}

#sidenav ul li a:hover  {
	color: #F58220;
	background: url(../../img/migiue_icon_fw.gif) 0% 21px no-repeat;
}

#sidenav ul li.current a  {
	color: #322B29;
	background: url(../../img/migiue_icon_on.gif) 0% 21px no-repeat;
}


/*---------------------------------------------

	フッター
	※フッターの中身はfooter.cssで指定したい	あとで
	
---------------------------------------------*/
#totop {
	height: 26px;
 	width: 100%;
	background: url(../../img/footer_side.jpg) repeat-x bottom;
	margin: 0 0 40px 0;
}

#footernav ul {
	font-size: 12px;
	margin: 0 auto;
}

#ue{
 	width: 224px;
}

#shita{
 	width: 273px;
}

#footernav li {
 	float: left; 
	margin: 2px 5px;
	text-align: center;
}

#copyright {
	clear:both;
}

/*---------------------------------------------

	トップページ
	※トップページの中身をtop.cssで指定するようにしたい  あとで
	
	・スパイラル
	・サービス
	・最新情報
	・トピックス
	・お客様の声
	・こんなお悩み
	・外部リンク
	
---------------------------------------------*/
/* トップ全体
-------------------------------------*/
#maincol{
 	float: left; 
 	width: 687px;
 	margin: 0 35px 0 0px;
}

#subcol{
 	float: right;
 	width: 213px;
	margin:0 35px 20px 0;
}

/* スライダー
-------------------------------------*/
.slider {
	width:95%;
	margin:10px auto 20px;
}
.slick-prev:before,
.slick-next:before {
	color: #000;
}
/* 横長バナー
-------------------------------------*/
.banner{
	text-align: center;
	margin-bottom: 25px;
	}


/* サービス
-------------------------------------*/
.service{
	display:flex;
	justify-content: space-between;
	width:100%;
	padding-right:7px;
}

.service h2.toptitle {
	font-size: 18px;
	font-weight:bold;
	border-left: 8px solid #FB920D;
	padding: 5px 0 5px 10px;
	margin-bottom: 10px;
}
.service li{
	width:100%;
	display: flex;
	flex-direction: column ;
	justify-content: space-between;
}
.service li .subtitle{
	font-weight:bold;
	margin:10px 0;
}
#service_sys {
	padding:0 15px 0 5px;
}
#service_site{
	padding:0 5px 0 15px;
}
.service .result{
	background:#F5F5F5;
	font-size: 12px;
	padding: 10px 15px;
	margin-bottom: 5px;
	display:flex;
}
.service .result:hover{
	background:#ededed;
}

.service .result p{
	color:#322B29;
	margin-top:5px;
}
.service .result li:first-child{
	flex:1;
}
.service .result li:last-child{
	flex:2;
}
#service_site a{
	color:#1976D2;
	text-decoration:none;
}
.service .btn_link{
	margin-top:auto;
}
.service .btn_link a{
	display:block;
	color: #FFF !important;
	text-decoration: none;
	font-weight:bold;
	background: #FB920D;
	text-align:center;
	padding:10px 0;
}
.btn_link a:hover {
	background: #94C629;   
}

/* 最新情報
-------------------------------------*/
#whatsnew {
	width: 100%;
	padding: 20px 7px 0 0;
	margin-bottom: 20px;
	font-size: 13px;
}

#whatsnew li{
	border-bottom:1px dotted #322B29;
	padding:10px 5px;
}
#whatsnew li dl{
	display:flex;
}
#whatsnew li dl dt{
	margin-right:20px;
}

/* topics rss
-------------------------------------*/
#topics {
	margin: 15px 10px 0 0;
}
#topics img {
	/*float:left;
	margin: 0 15px 15px 0;*/
}

#topics .topicsdate{
	text-align: right;
}
#topics p {
	margin-bottom: 1.5rem;
	}

/* blog rss
-------------------------------------*/
#feed {
	margin-right: 10px;
}
#feed li{
	overflow:hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis; /* Safari */
	-o-text-overflow: ellipsis; /* Opera */
	white-space: nowrap;

	border-bottom:1px dotted #322B29;
	padding:8px 5px;
}
#feed li a{
 	color: #555;
	text-decoration: none;
	font-weight: bold;
}
#feed li a:hover{
	color: #09F;
}


/* お客様の声
-------------------------------------*/
#koe {
	text-align: center;
}

#koe img {
	/* ヘッダと内容部分の隙間をなくす */
	vertical-align:bottom;
}

#koe_txt {
 	width: 100%;
	border:1px solid #CCC;
	border-top:none;
	font-size:13px;
 	padding: 10px ;
 	margin: 0 auto 10px;
	text-align: left;
}

#koe_01 {
 	margin: 10px 0 5px 0;
 	display:flex;
}

#koe_01 img {
 	padding-right: 8px;
}

#koe_01 li.cname {
	font-weight: bold;
	font-size:11px;
}

/* for IE6 */
#koe_txt:after {
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}


/* こんなお悩み
-------------------------------------*/
#trouble {
	margin:20px 0;
 	width: 200px;
}

#trouble li {
 	width: 90%;
 	margin-left: 20px;
 	padding-left:0;
	list-style-image: url(../../img/home_icon01.jpg); 
}

#trouble h2 {
	font-size:15px;
	font-weight:bold;
	color:#5f9ea0;
	background: url(../../img/line.gif) repeat;
}

#trouble h3 {
	margin:10px 0;
	background: url(../../img/line.gif) repeat-x bottom left;
	padding-bottom: 15px;
}

/* 外部リンク
-------------------------------------*/
#linkleft {
	text-align: center;
}


/*---------------------------------------------

	メイン
	※メインの中身はmain.cssで指定したい	あとで
	
	・２カラムの右側
	
	・サイトマップ
	・個人情報保護方針
	・サンキューページ
	
	
---------------------------------------------*/
/* メイン全体
-------------------------------------*/
#main {
	clear: both;
	overflow:hidden;
	zoom:1;
	margin:0 auto;
	width: 980px;
	text-align:left;
	padding-bottom: 50px;
}

#main h1 {
	font-size:36px;
	font-weight: bold;
}
.col2main{
	display:flex;
	justify-content: space-between;
}

/* ２カラムの右側
-------------------------------------*/
#content {
 	width: 100%;
	padding: 0;
}

/* 製品一覧
-------------------------------------*/
#content p {
 	margin: 20px 0;
}
#content h1 {
 	margin-bottom: 20px;
}
#solution #content p.htxt{
	border-bottom:1px solid #322B29;
	font-size:1.2rem;
	padding-bottom:10px;
}

#content h2 {
	font-weight: bold;
}

#content dt.title {
 	margin: 20px 0 10px;
}

#content a:link, #content a:visited {
 	color: #555;
	text-decoration: none;
	font-weight: bold;
}

#content a:hover {
	color: #BBB;
	text-decoration: none;
}
#solution #content ul{
	display:grid;
	column-gap: 46px;
	grid-template-columns: 1fr 1fr;
}
#solution #content p.note {
 	margin: 20px 0 10px;
 	min-height:40px;
}

/* サイトマップ
-------------------------------------*/

#sitemap #main h1 {
	font-size:20px;
	color: #322B29;
	text-shadow: 1px 1px 1px #DDD;
	background: url(../../img/midashi02.png) no-repeat ;
	margin: 0 0 40px 0;
	padding: 20px 0 15px 25px;
}

#sitemap #main ul.wrap {
	display:flex;
	justify-content:space-between; 
}
#sitemap #main ul.wrap ul li {
	padding-left:20px; 
	margin-bottom:15px;
}
#sitemap #main ul.wrap ul li:first-child {
	padding-left:0; 
}


/*個人情報保護方針
-------------------------------------*/
#main.privacy {
	margin: 20px auto;
 	width: 700px;
}

#main.privacy ul, #main.privacy li{
	margin: 15px 0;
}

#main.privacy p {
	margin: 20px 0;
}

#main.privacy p.right {
	text-align: right;
}

#main.privacy p.box {
	text-align: center;
	border:1px dotted #322B29;
	padding: 10px;
}

#main.privacy ol.normal {
	padding-left: 25px;
	list-style-type: decimal;
}

#main.privacy ol.normal h2 {
	font-weight: bold;
}
#main.privacy ol.normal h3 {
	margin-top:30px;
}

#main.privacy ol.normal p {
	margin: 5px 0 10px;
}

#main.privacy ol.sub {
	padding-left: 20px;
	list-style-type: decimal;
}

#main.privacy ol.sub ul li {
	list-style-type: disc;	
	margin: 5px 0 5px 20px;
}

#main.privacy ol.normal ul.mado {
	text-align: left;
	border:1px dotted #322B29;
	padding: 10px 20px;
}
#main.privacy ol.normal ul.mado li {
	margin: 5px 0 5px;
	padding: 0 20px;
}
#main.privacy ol.normal ul.mado li.detail{
	padding-left:40px;
	}
#main.privacy ol.normal ul.mado li.text-red{
	margin-bottom: 20px;
	color: #D32F2F;
	font-weight: bold;
	}

/* サンキューページ
-------------------------------------*/

#thankyou #main h1 {
	font-size: 20px;
	margin-bottom: 20px;
}

#orei {
	width: 500px;
	text-align: center;
	border: 1px solid #aaa;
	margin: 60px auto;
	padding: 100px 20px 150px 20px;
}

/*---------------------------------------------

	クリアフィックス
	
---------------------------------------------*/
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

